# Generated by Django 4.1.3 on 2023-02-15 13:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notification_app', '0002_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='notification',
            name='body',
            field=models.CharField(max_length=500, verbose_name='Body'),
        ),
    ]
